Subject: As stated
From: JASON PARAISO <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 20 Dec 2022 13:14:17 +0000

Hi Deeksha,

I understand if you feel that way but there is nothing I can do about it because that is how I feel since the beginning.This is not how I work and I know you are surprised .I can't say Yes all the time.

 I am sure this is not the first time someone felt no team work or a clear system for progress. I have nothing against you Deeksha but it is our eco system entirely.

On top of that The impression that I had working with Harsh is not good from the beginning . He might have changed?  but he is not helping the team entirely.I understand he is someone you can depend on working for longer hours and so on but I can't work with him.

He is not helping at all. Just so you know ,he told the Nigerian girl before not to teach me nor not to talk to me when I was starting. What kind of attitude is that? That was in the past and i cant bring it back but I'd like to inform you about that.

 I was struggling and learning on my own and struggling on issues that we don't know because of no teamwork and there was no proper training of other processes . We all know that.

Now,If you can wait a little bit ,  I still have 5 more leave credits that I need to use as it would not be creditable anyway.

If it is not agreeable to you then this could be our end of the line. I also can't handle your other processes anymore as expressed in my previous email. I can only keep your HFL where I started originally.  If you still want me to come back , I will only report to you and for HFL and  not to any one else but if NO that is okay.

I am sorry if I have been like this,  because all these time you all don't know where I  was coming from, and I was fed up. .We don't regularly meet, calibrate and encourage one another. This is not the environment I was expecting from LSM. I handle people , deal with different people , BUT of course we have all different styles. I understand that. This is not how I do it.

If we need to communicate further, email is the best for now as I need peace and space.

Thanks for the opportunity and I am grateful to you. Please know that .

Best wishes to your company

Thanks
Jason